JBoss Native SVN: r2958 - trunk/build/unix.
by jbossnative-commits@lists.jboss.org
Author: jfrederic.clere(a)jboss.com
Date: 2012-08-09 12:39:25 -0400 (Thu, 09 Aug 2012)
New Revision: 2958
Modified:
trunk/build/unix/buildbin.mod_cluster.windows.sh
Log:
try another way :-(
Modified: trunk/build/unix/buildbin.mod_cluster.windows.sh
===================================================================
--- trunk/build/unix/buildbin.mod_cluster.windows.sh 2012-08-09 16:07:17 UTC (rev 2957)
+++ trunk/build/unix/buildbin.mod_cluster.windows.sh 2012-08-09 16:39:25 UTC (rev 2958)
@@ -99,7 +99,8 @@
# copy the openssl libraries.
if $has_openssl ; then
echo "cp ${win_common_loc}/bin/*.dll ${win_output_loc}/bin/"
- cp ${win_common_loc}/bin/*.dll ${win_output_loc}/bin/ || exit 1
+ cp ${win_common_loc}/bin/libeay32.dll ${win_output_loc}/bin/ || exit 1
+ cp ${win_common_loc}/bin/ssleay32.dll ${win_output_loc}/bin/ || exit 1
fi
# Add default mod_cluster conf in httpd.conf
12 years, 4 months
JBoss Native SVN: r2957 - trunk/build/unix.
by jbossnative-commits@lists.jboss.org
Author: jfrederic.clere(a)jboss.com
Date: 2012-08-09 12:07:17 -0400 (Thu, 09 Aug 2012)
New Revision: 2957
Modified:
trunk/build/unix/buildbin.mod_cluster.windows.sh
Log:
Fix MODCLUSTER-317 add missing libraries.
Modified: trunk/build/unix/buildbin.mod_cluster.windows.sh
===================================================================
--- trunk/build/unix/buildbin.mod_cluster.windows.sh 2012-08-07 13:29:54 UTC (rev 2956)
+++ trunk/build/unix/buildbin.mod_cluster.windows.sh 2012-08-09 16:07:17 UTC (rev 2957)
@@ -96,6 +96,12 @@
cp target/*-bin.* ${build_top}/output
) || exit 1
+# copy the openssl libraries.
+if $has_openssl ; then
+ echo "cp ${win_common_loc}/bin/*.dll ${win_output_loc}/bin/"
+ cp ${win_common_loc}/bin/*.dll ${win_output_loc}/bin/ || exit 1
+fi
+
# Add default mod_cluster conf in httpd.conf
case $build_version in
1.0.*)
12 years, 4 months
JBoss Native SVN: r2956 - trunk/build/unix.
by jbossnative-commits@lists.jboss.org
Author: jfrederic.clere(a)jboss.com
Date: 2012-08-07 09:29:54 -0400 (Tue, 07 Aug 2012)
New Revision: 2956
Modified:
trunk/build/unix/buildtest.mod_cluster.sh
Log:
Try to understand the weird error while running mod_cluster tests...
Modified: trunk/build/unix/buildtest.mod_cluster.sh
===================================================================
--- trunk/build/unix/buildtest.mod_cluster.sh 2012-06-12 17:04:24 UTC (rev 2955)
+++ trunk/build/unix/buildtest.mod_cluster.sh 2012-08-07 13:29:54 UTC (rev 2956)
@@ -103,6 +103,9 @@
echo "Checking java..."
which java
java -version
+ echo "Checking mvn..."
+ which mvn
+ mvn -version
echo "Running tests..."
mvn install
if [ $? -ne 0 ]; then
12 years, 4 months